.i-bcito { background-image: url('png/bcito.png'); background-repeat: no-repeat; }

.i-caret-l { background-image: url('png/caret-l.png'); background-repeat: no-repeat; }

.i-caret-r { background-image: url('png/caret-r.png'); background-repeat: no-repeat; }

.i-facebook-link { background-image: url('png/facebook-link.png'); background-repeat: no-repeat; }

.i-facebook { background-image: url('png/facebook.png'); background-repeat: no-repeat; }

.i-google-plus { background-image: url('png/google-plus.png'); background-repeat: no-repeat; }

.i-play { background-image: url('png/play.png'); background-repeat: no-repeat; }

.i-radio-btns { background-image: url('png/radio-btns.png'); background-repeat: no-repeat; }

.i-twitter { background-image: url('png/twitter.png'); background-repeat: no-repeat; }

